@font-face {
    font-family: 'Moririse2';
    font-display: swap;
    src: url('mobirise2.eot?f2bix4');
    src: url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
        url('mobirise2.woff2?f2bix4') format('woff2'),
        url('mobirise2.woff?f2bix4') format('woff'),
        url('mobirise2.ttf?f2bix4') format('truetype'),
        url('mobirise2.svg?f2bix4#mobirise2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="u3qvo7n2rm-"],
[class*=" u3qvo7n2rm-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Moririse2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bi6r9pq2r7:before {
    content: "\e900";
}

.hje2nbe6jh:before {
    content: "\e901";
}

.b8f4w4lb8a:before {
    content: "\e902";
}

.yv5jcq2cbq:before {
    content: "\e903";
}

.h3ax6a8mb0:before {
    content: "\e904";
}

.bnnlwewi1i:before {
    content: "\e905";
}

.swemujvenh:before {
    content: "\e906";
}

.f2ob2jbf4m:before {
    content: "\e907";
}

.qxb04bni3m:before {
    content: "\e908";
}

.m7e9fbnl7l:before {
    content: "\e909";
}

.lg07656q1y:before {
    content: "\e90a";
}

.q5pf1nsos3:before {
    content: "\e90b";
}

.si84p4qpnr:before {
    content: "\e90c";
}

.jbu130ubud:before {
    content: "\e90d";
}

.anysegvrta:before {
    content: "\e90e";
}

.xij1admnh9:before {
    content: "\e90f";
}

.w2arruf4ww:before {
    content: "\e910";
}

.k941s0wmbf:before {
    content: "\e911";
}

.ejzio75gnw:before {
    content: "\e912";
}

.zepz1sl880:before {
    content: "\e913";
}

.nl29768c7q:before {
    content: "\e914";
}

.dq7mqyknzl:before {
    content: "\e915";
}

.oasol2wrf7:before {
    content: "\e916";
}

.jk6lg74usj:before {
    content: "\e917";
}

.k777g8ayan:before {
    content: "\e918";
}

.ylidnixga6:before {
    content: "\e919";
}

.jet4mjajd2:before {
    content: "\e91a";
}

.rv11ol1zix:before {
    content: "\e91b";
}

.q37p43ezdc:before {
    content: "\e91c";
}

.bt9icqjdqm:before {
    content: "\e91d";
}

.ccoyk3c320:before {
    content: "\e91e";
}

.kyxz7hvqro:before {
    content: "\e91f";
}

.uzeefd404d:before {
    content: "\e920";
}

.cd3ndld3ep:before {
    content: "\e921";
}

.vc3wobg8h4:before {
    content: "\e922";
}

.ah8mbuh0kn:before {
    content: "\e923";
}

.z8k602s0n4:before {
    content: "\e924";
}

.hqttrp1z7j:before {
    content: "\e925";
}

.bm8d8ta13o:before {
    content: "\e926";
}

.akemfgv6b9:before {
    content: "\e927";
}

.ow5wel0cw9:before {
    content: "\e928";
}

.ahzavkck92:before {
    content: "\e929";
}

.nkh24i8q07:before {
    content: "\e92a";
}

.qplia9yp83:before {
    content: "\e92b";
}

.bf7bx53cre:before {
    content: "\e92c";
}

.tewqcvsb2e:before {
    content: "\e92d";
}

.vwlwjailrm:before {
    content: "\e92e";
}

.ljjjlvtfex:before {
    content: "\e92f";
}

.c76hlkz3rt:before {
    content: "\e930";
}

.wgwj45sr7b:before {
    content: "\e931";
}

.bb9vytc7w4:before {
    content: "\e932";
}

.kanw9tb971:before {
    content: "\e933";
}

.yd9kxvfkl4:before {
    content: "\e934";
}

.i36h10ao6g:before {
    content: "\e935";
}

.n2olc3favq:before {
    content: "\e936";
}

.uzdch1bjsk:before {
    content: "\e937";
}

.pxy95157px:before {
    content: "\e938";
}

.d8zyoxv46g:before {
    content: "\e939";
}

.vxdz5ifbdw:before {
    content: "\e93a";
}

.xofuxh3pe4:before {
    content: "\e93b";
}

.sxrvbigxxm:before {
    content: "\e93c";
}

.wkfdepha89:before {
    content: "\e93d";
}

.zk37sm3mrq:before {
    content: "\e93e";
}

.sxnuyws4wr:before {
    content: "\e93f";
}

.v7zvs2atwp:before {
    content: "\e940";
}

.p2cuiigjwo:before {
    content: "\e941";
}

.nwsabimx6s:before {
    content: "\e942";
}

.bsq9a32gxb:before {
    content: "\e943";
}

.cchf3l3t21:before {
    content: "\e944";
}

.guybqt6cw7:before {
    content: "\e945";
}

.wlhs42fqz2:before {
    content: "\e946";
}

.h5y96g980m:before {
    content: "\e947";
}

.tywpe77v1t:before {
    content: "\e948";
}

.weri1wsxwn:before {
    content: "\e949";
}

.q62dtmd070:before {
    content: "\e94a";
}

.snrea1q009:before {
    content: "\e94b";
}

.urg63kun2u:before {
    content: "\e94c";
}

.ybj3nzhs4l:before {
    content: "\e94d";
}

.vpxa1fduwm:before {
    content: "\e94e";
}

.zmz8udww8p:before {
    content: "\e94f";
}

.ubwv0zyddc:before {
    content: "\e950";
}

.zeov0w19nu:before {
    content: "\e951";
}

.pqtfw0uj0t:before {
    content: "\e952";
}

.gbx35b37jv:before {
    content: "\e953";
}

.bobpcekkzc:before {
    content: "\e954";
}

.hjlseh70o5:before {
    content: "\e955";
}

.flk0fihsiq:before {
    content: "\e956";
}

.uphqdw2q9w:before {
    content: "\e957";
}

.hef9dqm453:before {
    content: "\e958";
}

.jb0h11dwa3:before {
    content: "\e959";
}

.fukb12jodl:before {
    content: "\e95a";
}

.idh8njxwel:before {
    content: "\e95b";
}

.w8wn8mu57y:before {
    content: "\e95c";
}

.hgeg0e5ya2:before {
    content: "\e95d";
}

.lgara7d5re:before {
    content: "\e95e";
}

.b9v2kx6ap2:before {
    content: "\e95f";
}

.jvgxvh2ll5:before {
    content: "\e960";
}

.grh4c6p7l2:before {
    content: "\e961";
}

.rfud58usvo:before {
    content: "\e962";
}

.mmfxh4snqk:before {
    content: "\e963";
}

.zz4lcstfp6:before {
    content: "\e964";
}

.kj5roiwo2n:before {
    content: "\e965";
}

.vrijcmga64:before {
    content: "\e966";
}

.hlhl63q0w5:before {
    content: "\e967";
}

.d9oxcqsy80:before {
    content: "\e968";
}

.bv4ved0dk1:before {
    content: "\e969";
}

.a1wom3meh9:before {
    content: "\e96a";
}

.nk50lhyibn:before {
    content: "\e96b";
}

.zpsgf32wre:before {
    content: "\e96c";
}

.i1b2wk134d:before {
    content: "\e96d";
}

.u48cptnxql:before {
    content: "\e96e";
}

.fonf20juzb:before {
    content: "\e96f";
}

.xmc1bgir0a:before {
    content: "\e970";
}

.xmte924vf7:before {
    content: "\e971";
}

.t3v0qzi8wr:before {
    content: "\e972";
}

.i3mneybyg7:before {
    content: "\e973";
}

.lw43pz3pfq:before {
    content: "\e974";
}

.abay6asc51:before {
    content: "\e975";
}

.w1wbuioni9:before {
    content: "\e976";
}

.rqle7341im:before {
    content: "\e977";
}

.qel4l34vms:before {
    content: "\e978";
}

.k3grmppyz8:before {
    content: "\e979";
}

.tk5nbdci15:before {
    content: "\e97a";
}

.ae8052axef:before {
    content: "\e97b";
}

.zi1amdbsc4:before {
    content: "\e97c";
}

.di493h6h70:before {
    content: "\e97d";
}

.tgbf22y7yv:before {
    content: "\e97e";
}

.tyaqy6tp4f:before {
    content: "\e97f";
}

.wt1p3e61ya:before {
    content: "\e980";
}

.jbf675yph2:before {
    content: "\e981";
}

.dqj9u667cm:before {
    content: "\e982";
}

.x2qk85jtb4:before {
    content: "\e983";
}

.ncowlqejj7:before {
    content: "\e984";
}

.c6i7bjtwhu:before {
    content: "\e985";
}

.w6juce4xfc:before {
    content: "\e986";
}

.mpljm8vq9q:before {
    content: "\e987";
}

.mszlvax2c9:before {
    content: "\e988";
}

.ddesgxzvzn:before {
    content: "\e989";
}

.nzzx5848a0:before {
    content: "\e98a";
}

.t1n3efx1fi:before {
    content: "\e98b";
}

.w324e1rmdh:before {
    content: "\e98c";
}

.yb5xvge6cd:before {
    content: "\e98d";
}

.cm0w9ftgms:before {
    content: "\e98e";
}

.em6d9yn0bx:before {
    content: "\e98f";
}

.zd8cg7yug1:before {
    content: "\e990";
}

.wrer1q32ux:before {
    content: "\e991";
}

.h5qxt3svdn:before {
    content: "\e992";
}

.mezht5vm4f:before {
    content: "\e993";
}

.hrb030prq8:before {
    content: "\e994";
}

.l2e0ud6he3:before {
    content: "\e995";
}

.n3qarpfojz:before {
    content: "\e996";
}

.kaoz2t4ot7:before {
    content: "\e997";
}

.e1weh5e5tl:before {
    content: "\e998";
}

.uwvihq8zn4:before {
    content: "\e999";
}

.yaag0998zx:before {
    content: "\e99a";
}

.xd9e5b9c0c:before {
    content: "\e99b";
}

.kt240y01u3:before {
    content: "\e99c";
}